RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.72.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.77.0 - February 24, 2022 (70,5 KB)
  2. 1.76.0 - February 03, 2022 (70,5 KB)
  3. 1.75.0 - December 21, 2021 (70,5 KB)
  4. 1.74.0 - December 01, 2021 (70,5 KB)
  5. 1.73.0 - November 23, 2021 (70,5 KB)
  6. 1.72.0 - November 04, 2021 (70 KB)
Zeige alle Versionen (93 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    d50008040a50c5958212a622f576a2796f17344547e4940df2e8a2ef8f0a3faa

    Downloads insgesamt 57.406.224

    Für diese Version 362.370

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 2.3

    Links: